@charset "UTF-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Lora);
/* line 19, sass/main.scss */
html {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: 'Calibri', Arial, sans-serif;
}
/* line 25, sass/main.scss */
html body {
  margin: 0;
  padding: 0;
  min-height: 100%;
  position: relative;
  font-size: 1em;
  background-image: url(header_repeat.png);
  background-repeat: repeat-x;
}
@media (max-width: 767px) {
  /* line 25, sass/main.scss */
  html body {
    background-image: none;
  }
}
/* line 48, sass/main.scss */
html body > header {
  height: 210px;
  width: 980px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  /* line 48, sass/main.scss */
  html body > header {
    width: 100%;
    height: auto;
    margin: 0;
  }
}
/* line 59, sass/main.scss */
html body > header h1 {
  margin: 0;
  padding: 48px 0 0 108px;
  height: 83px;
  font-family: 'Lora', serif;
  font-weight: normal;
  font-size: 3.3em;
  color: #005012;
  background-image: url(logo.png);
  background-repeat: no-repeat;
  background-position: 0px 39px;
}
/* line 74, sass/main.scss */
html body > header h1 span {
  visibility: hidden;
}
@media (max-width: 767px) {
  /* line 59, sass/main.scss */
  html body > header h1 {
    display: none;
  }
}
/* line 82, sass/main.scss */
html body > header #school_address_top {
  color: #51A50B;
  font-size: 1.3em;
  margin: -25px 0 0 0;
  min-height: 25px;
  padding: 0 0 0 112px;
}
/* line 89, sass/main.scss */
html body > header #school_address_top a {
  text-decoration: none;
  color: #51A50B;
}
/* line 92, sass/main.scss */
html body > header #school_address_top a:hover {
  text-decoration: underline;
}
@media (max-width: 767px) {
  /* line 82, sass/main.scss */
  html body > header #school_address_top {
    display: none;
  }
}
/* line 101, sass/main.scss */
html body > header #fifty_years {
  display: block;
  width: 221px;
  height: 65px;
  padding: 0;
  margin: -106px 0 0 759px;
}
@media (max-width: 767px) {
  /* line 101, sass/main.scss */
  html body > header #fifty_years {
    display: none;
  }
}
/* line 114, sass/main.scss */
html body > header #search_form {
  width: 221px;
  margin: 13px 0 0 759px;
  padding: 0;
  text-align: center;
  color: #FFFFFF;
  background-color: #005012;
  font-size: 0;
  display: table;
  border-collapse: separate;
  border-spacing: 10px 4px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
/* line 129, sass/main.scss */
html body > header #search_form label {
  display: table-cell;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  font-size: 0.9rem;
}
/* line 137, sass/main.scss */
html body > header #search_form > div {
  display: table-cell;
  vertical-align: middle;
}
/* line 141, sass/main.scss */
html body > header #search_form > div.query {
  width: 99%;
}
/* line 144, sass/main.scss */
html body > header #search_form > div.query input {
  margin: 0;
  padding: 2px;
  background-color: #FFFFFF;
  border: 1px solid #BBBBBB;
  font-size: 0.8rem;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 156, sass/main.scss */
html body > header #search_form > div.search_button button {
  font-size: 0.9rem;
  margin: 0;
  padding: 0.4rem;
  background: transparent;
  border: none;
  color: #FFFFFF;
  font-family: "FontAwesome";
  speak: none;
  text-align: center;
}
@media (max-width: 767px) {
  /* line 114, sass/main.scss */
  html body > header #search_form {
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    z-index: 997;
    margin: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    border-spacing: 10px 7px;
    display: none;
  }
  /* line 184, sass/main.scss */
  html body > header #search_form.open {
    display: block;
  }
  /* line 188, sass/main.scss */
  html body > header #search_form label {
    font-size: 1.3rem;
  }
  /* line 192, sass/main.scss */
  html body > header #search_form > div.query input {
    font-size: 1.5rem;
  }
}
/* line 198, sass/main.scss */
html body > header nav#top {
  position: absolute;
  top: 156px;
  left: 0;
  width: 100%;
  height: 54px;
  z-index: 300;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PHJhZGlhbEdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9ImNpcmNsZSIgY3k9IiIgcj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ4YTEwMCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAyNGIxNiIvPjwvcmFkaWFsR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -moz-radial-gradient(circle, #48a100, #024b16);
  background-image: -webkit-radial-gradient(circle, #48a100, #024b16);
  background-image: radial-gradient(circle, #48a100, #024b16);
}
/* line 213, sass/main.scss */
html body > header nav#top > ul {
  width: 980px;
  margin: 0 auto;
  padding: 0;
  height: 54px;
  list-style-type: none;
  text-align: center;
}
/* line 221, sass/main.scss */
html body > header nav#top > ul > li {
  display: inline-block;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 1;
}
/* line 229, sass/main.scss */
html body > header nav#top > ul > li > a {
  display: block;
  color: #FFFFFF;
  height: 54px;
  line-height: 54px;
  font-size: 1.25em;
  text-decoration: none;
  padding: 0 9px;
}
/* line 240, sass/main.scss */
html body > header nav#top > ul > li:hover > a {
  background-color: #6CA94E;
}
/* line 244, sass/main.scss */
html body > header nav#top > ul > li > ul {
  display: none;
  position: absolute;
  width: 220px;
  left: 0;
  top: 100%;
  margin: 0;
  padding: 0;
  text-align: left;
  list-style-type: none;
  background-color: #6CA94E;
}
/* line 258, sass/main.scss */
html body > header nav#top > ul > li > ul:before {
  content: "";
  position: absolute;
  top: 0px;
  right: -150px;
  bottom: -150px;
  left: -150px;
  z-index: -1;
  background-image: url(transparent_background.png);
}
/* line 270, sass/main.scss */
html body > header nav#top > ul > li > ul > li {
  margin: 0;
  padding: 0;
}
/* line 274, sass/main.scss */
html body > header nav#top > ul > li > ul > li a {
  display: block;
  color: #FFFFFF;
  font-size: 1em;
  text-decoration: none;
  padding: 7px 14px;
  border-top: 2px solid #58A331;
}
/* line 285, sass/main.scss */
html body > header nav#top > ul > li > ul > li:first-child a {
  border-top: none;
}
/* line 289, sass/main.scss */
html body > header nav#top > ul > li > ul > li:hover > a {
  color: #005012;
}
/* line 295, sass/main.scss */
html body > header nav#top > ul > li:last-child > ul {
  left: auto;
  right: 0;
}
/* line 300, sass/main.scss */
html body > header nav#top > ul > li:hover > ul {
  display: block;
}
@media (max-width: 767px) {
  /* line 198, sass/main.scss */
  html body > header nav#top {
    display: none;
  }
}
/* line 312, sass/main.scss */
html body #slides {
  height: auto;
  width: 100%;
  max-width: 1200px;
  min-width: 980px;
  margin: 0 auto;
  background-color: #FFFFFF;
  overflow: hidden;
  position: relative;
  z-index: 190;
}
/* line 326, sass/main.scss */
html body #slides img {
  height: auto;
  width: 100%;
  margin: 0;
  padding: 0;
  display: block;
  overflow: hidden;
}
@media (max-width: 767px) {
  /* line 312, sass/main.scss */
  html body #slides {
    margin: 0;
    min-width: 0;
    border-top: 50px solid #FFFFFF;
  }
}
/* line 343, sass/main.scss */
html body #slides.small img {
  margin: -3% 0;
}
/* line 349, sass/main.scss */
html body #container {
  width: 980px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  /* line 349, sass/main.scss */
  html body #container {
    width: auto;
    margin: 1.5em;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
  }
}
/* line 366, sass/main.scss */
html body #container nav#main {
  width: 220px;
  margin: 30px 0 30px 0px;
  padding: 0;
  float: left;
}
@media (max-width: 767px) {
  /* line 366, sass/main.scss */
  html body #container nav#main {
    width: 100%;
    margin: 0;
    float: none;
    -webkit-order: 3;
    order: 3;
  }
}
/* line 384, sass/main.scss */
html body #container nav#main p#folder {
  margin: 0;
  padding: 5px 5px 17px 5px;
  color: #4DA700;
  text-align: center;
  text-transform: uppercase;
  font-size: 0.9em;
  position: relative;
}
/* line 397, sass/main.scss */
html body #container nav#main p#folder a {
  color: #4DA700;
  text-decoration: none;
}
/* line 401, sass/main.scss */
html body #container nav#main p#folder a:hover {
  text-decoration: underline;
}
/* line 406, sass/main.scss */
html body #container nav#main p#folder:after {
  content: "\f078";
  position: absolute;
  bottom: 2px;
  left: 0;
  text-align: center;
  width: 100%;
  font-family: "FontAwesome";
  speak: none;
}
@media (max-width: 767px) {
  /* line 384, sass/main.scss */
  html body #container nav#main p#folder {
    display: none;
  }
}
@media (min-width: 768px) {
  /* line 423, sass/main.scss */
  html body #container nav#main ul {
    list-style-type: none;
    padding: 0;
    margin: 5px 0 20px 0;
    position: relative;
    z-index: 260;
  }
  /* line 431, sass/main.scss */
  html body #container nav#main ul li {
    margin: 0 0 5px 0;
    padding: 0;
    position: relative;
    z-index: 1;
  }
  /* line 438, sass/main.scss */
  html body #container nav#main ul li a {
    margin: 0;
    display: block;
    text-decoration: none;
    padding: 7px 10px;
    font-size: 1em;
    color: #005205;
    background-color: #DDDDDD;
  }
  /* line 449, sass/main.scss */
  html body #container nav#main ul li.uber a, html body #container nav#main ul li:hover > a {
    color: #FFFFFF;
    background-color: #4EA800;
  }
  /* line 454, sass/main.scss */
  html body #container nav#main ul li ul {
    display: none;
    position: absolute;
    width: 220px;
    left: 100%;
    top: 0px;
    margin: 0 0 0 4px;
    padding: 0;
    text-align: left;
    background-color: #4AAA00;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 5px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 5px;
    box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 5px;
  }
  /* line 470, sass/main.scss */
  html body #container nav#main ul li ul:before {
    content: "";
    position: absolute;
    top: -150px;
    right: -150px;
    bottom: -150px;
    left: -4px;
    background-image: url(transparent_background.png);
  }
  /* line 481, sass/main.scss */
  html body #container nav#main ul li ul li {
    margin: 0;
    padding: 0;
  }
  /* line 485, sass/main.scss */
  html body #container nav#main ul li ul li a {
    border-top: 1px dotted #B8DD9B;
    color: #FFFFFF;
    background-color: transparent;
    padding: 7px 10px;
    margin: 0;
  }
  /* line 494, sass/main.scss */
  html body #container nav#main ul li ul li.uber a, html body #container nav#main ul li ul li:hover > a {
    color: #FFFFFF;
    background-color: #81C44D;
  }
  /* line 500, sass/main.scss */
  html body #container nav#main ul li ul li:first-child a {
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    border-top: none;
  }
  /* line 505, sass/main.scss */
  html body #container nav#main ul li ul li:first-child:before {
    content: "";
    position: absolute;
    top: 7px;
    left: -15px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 9px 15px 9px 0;
    border-color: transparent #FFFFFF transparent transparent;
  }
  /* line 517, sass/main.scss */
  html body #container nav#main ul li ul li:first-child:after {
    content: "";
    position: absolute;
    top: 10px;
    left: -9px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 6px 9px 6px 0;
    border-color: transparent #4AAA00 transparent transparent;
  }
  /* line 530, sass/main.scss */
  html body #container nav#main ul li ul li:first-child.uber:after, html body #container nav#main ul li ul li:first-child:hover:after {
    border-color: transparent #81C44D transparent transparent;
  }
  /* line 536, sass/main.scss */
  html body #container nav#main ul li ul li:last-child a {
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
  }
  /* line 542, sass/main.scss */
  html body #container nav#main ul li:hover > ul {
    display: block;
  }
}
@media (max-width: 767px) {
  /* line 550, sass/main.scss */
  html body #container nav#main > ul {
    width: 100%;
    float: none;
    background-color: #005012;
    /* change the menu color */
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.2)));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
    display: block;
    height: 50px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 998;
    clear: both;
    /* Toggle the navigation bar open  */
  }
  /* line 567, sass/main.scss */
  html body #container nav#main > ul li {
    display: none;
    width: 100%;
    font-family: Arial;
  }
  /* line 572, sass/main.scss */
  html body #container nav#main > ul li a {
    display: block;
    width: 90%;
    padding: 10px 5%;
    font-size: 14px;
    font-weight: bold;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.15);
    color: white;
    text-decoration: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    border-top: 1px solid rgba(255, 255, 255, 0.1);
  }
  /* line 584, sass/main.scss */
  html body #container nav#main > ul li a:hover {
    background-color: rgba(0, 0, 0, 0.5);
    border-top-color: transparent;
  }
  /* line 591, sass/main.scss */
  html body #container nav#main > ul li.parent > a:after {
    content: "▼";
    color: rgba(255, 255, 255, 0.5);
    float: right;
  }
  /* line 597, sass/main.scss */
  html body #container nav#main > ul li.parent > a:hover {
    background: rgba(0, 0, 0, 0.75);
  }
  /* line 602, sass/main.scss */
  html body #container nav#main > ul li ul {
    display: none;
    background: rgba(0, 0, 0, 0.5);
    border-top: 0 none;
    padding: 0;
  }
  /* line 608, sass/main.scss */
  html body #container nav#main > ul li ul a {
    border: 0 none;
    font-size: 12px;
    padding: 10px 5%;
    font-weight: normal;
  }
  /* line 616, sass/main.scss */
  html body #container nav#main > ul li:hover ul {
    display: block;
    border-top: 0 none;
  }
  /* line 622, sass/main.scss */
  html body #container nav#main > ul > li:first-child {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
  }
  /* line 628, sass/main.scss */
  html body #container nav#main > ul.open {
    height: auto;
    padding-top: 50px;
  }
  /* line 632, sass/main.scss */
  html body #container nav#main > ul.open li {
    display: block;
  }
  /* line 637, sass/main.scss */
  html body #container nav#main > ul > li:hover > a {
    background: rgba(0, 0, 0, 0.5);
    border-bottom-color: transparent;
  }
}
/* line 644, sass/main.scss */
html body #container nav#main #school_address_bottom {
  color: #4AAA00;
  font-size: 0.9em;
}
/* line 649, sass/main.scss */
html body #container nav#main #school_address_bottom a {
  text-decoration: none;
  color: #4AAA00;
}
/* line 652, sass/main.scss */
html body #container nav#main #school_address_bottom a:hover {
  text-decoration: underline;
}
@media (max-width: 767px) {
  /* line 644, sass/main.scss */
  html body #container nav#main #school_address_bottom {
    text-align: right;
    font-size: 1em;
  }
}
/* line 664, sass/main.scss */
html body #container #content {
  width: 730px;
  margin: 30px 0 30px 30px;
  padding: 0;
  overflow: hidden;
  float: left;
  position: relative;
  z-index: 250;
  color: #000000;
  font-size: 1em;
}
@media (max-width: 767px) {
  /* line 664, sass/main.scss */
  html body #container #content {
    width: 100%;
    margin: 0 0 20px 0;
    float: none;
    -webkit-order: 2;
    order: 2;
  }
  /* line 684, sass/main.scss */
  html body #container #content img, html body #container #content video, html body #container #content object, html body #container #content object > embed {
    max-width: 100% !important;
    height: auto !important;
    box-sizing: border-box;
  }
  /* line 690, sass/main.scss */
  html body #container #content iframe {
    max-width: 100% !important;
    box-sizing: border-box;
  }
  /* line 695, sass/main.scss */
  html body #container #content .rss_feed {
    display: none;
  }
}
/* line 700, sass/main.scss */
html body #container #content nav#breadcrumbs {
  font-size: 0.7em;
  margin: 0 0 5px 0;
}
/* line 705, sass/main.scss */
html body #container #content > :first-child {
  margin-top: 0;
}
/* line 712, sass/main.scss */
html body #container #content a {
  color: #4DA700;
}
/* line 715, sass/main.scss */
html body #container #content a:hover {
  color: #FA8700;
}
/* line 720, sass/main.scss */
html body #container #content h1, html body #container #content h2, html body #container #content h3, html body #container #content p {
  padding: 0px;
}
/* line 724, sass/main.scss */
html body #container #content h1, html body #container #content h2, html body #container #content h3 {
  line-height: 1.2em;
  margin: 20px 0 5px 0;
  font-weight: normal;
}
/* line 729, sass/main.scss */
html body #container #content h1 + p, html body #container #content h2 + p, html body #container #content h3 + p {
  margin: 5px 0 17px 0;
}
/* line 733, sass/main.scss */
html body #container #content h1 {
  color: #51A50B;
}
/* line 736, sass/main.scss */
html body #container #content h2 {
  color: #000000;
}
/* line 739, sass/main.scss */
html body #container #content h3 {
  color: #666666;
}
/* line 745, sass/main.scss */
html body #container.home nav#main {
  display: none;
}
@media (max-width: 767px) {
  /* line 745, sass/main.scss */
  html body #container.home nav#main {
    display: block;
  }
}
/* line 752, sass/main.scss */
html body #container.home #content {
  width: 680px;
  margin: 30px 30px 30px 0;
}
@media (max-width: 767px) {
  /* line 752, sass/main.scss */
  html body #container.home #content {
    width: 100%;
    margin: 0 0 20px 0;
  }
}
/* line 764, sass/main.scss */
html body #right_bar {
  width: 270px;
  float: right;
  margin: 30px 0px 20px 0px;
  position: relative;
  z-index: 250;
}
@media (max-width: 767px) {
  /* line 764, sass/main.scss */
  html body #right_bar {
    width: 100%;
    margin: 0 0 20px 0;
    float: none;
    -webkit-order: 1;
    order: 1;
  }
}
/* line 780, sass/main.scss */
html body #right_bar .calendarNugget {
  position: relative;
  padding: 60px 15px 15px 15px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background: #FCAA00;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmY2IwMCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y5ODgwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffcb00), color-stop(100%, #f98800));
  background: -moz-linear-gradient(#ffcb00, #f98800);
  background: -webkit-linear-gradient(#ffcb00, #f98800);
  background: linear-gradient(#ffcb00, #f98800);
}
/* line 791, sass/main.scss */
html body #right_bar .calendarNugget:before {
  content: "Calendar";
  position: absolute;
  text-transform: uppercase;
  top: 15px;
  left: 15px;
  right: 15px;
  text-align: center;
  color: #00510C;
  font-size: 1.5em;
}
/* line 803, sass/main.scss */
html body #right_bar .calendarNugget a {
  text-decoration: none;
  color: #000000;
}
/* line 807, sass/main.scss */
html body #right_bar .calendarNugget a:hover {
  text-decoration: underline;
  color: #000000;
}
/* line 813, sass/main.scss */
html body #right_bar .calendarNugget ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-size: 0.9em;
  color: #000000;
}
/* line 820, sass/main.scss */
html body #right_bar .calendarNugget ul li {
  margin: 0;
  padding: 0 0 3px 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
/* line 829, sass/main.scss */
html body #right_bar .calendarNugget p.more {
  margin: 10px 0 0 0;
  padding: 0;
  font-size: 0.7em;
  color: #000000;
  text-align: right;
}
/* line 839, sass/main.scss */
html body #mobile_buttons {
  display: none;
}
@media (max-width: 767px) {
  /* line 844, sass/main.scss */
  html body #mobile_buttons {
    display: block;
  }
  /* line 847, sass/main.scss */
  html body #mobile_buttons:before {
    content: "Glenview School";
    position: absolute;
    z-index: 1000;
    top: 7px;
    left: 54px;
    right: 94px;
    text-align: center;
    font-size: 1.4em;
    line-height: 35px;
    color: #FFFFFF;
  }
  /* line 861, sass/main.scss */
  html body #mobile_buttons > a {
    position: absolute;
    top: 7px;
    width: 40px;
    height: 35px;
    cursor: pointer;
    z-index: 999;
    font-size: 1.4em;
    color: #FFFFFF;
    font-family: "FontAwesome";
    speak: none;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
  }
  /* line 878, sass/main.scss */
  html body #mobile_buttons > a.nav_button {
    left: 7px;
  }
  /* line 881, sass/main.scss */
  html body #mobile_buttons > a.nav_button:before {
    content: "\f0c9";
  }
  /* line 885, sass/main.scss */
  html body #mobile_buttons > a.nav_button.open:before {
    content: "\f00d";
  }
  /* line 889, sass/main.scss */
  html body #mobile_buttons > a.home_button {
    right: 7px;
  }
  /* line 892, sass/main.scss */
  html body #mobile_buttons > a.home_button:before {
    content: "\f015";
  }
  /* line 896, sass/main.scss */
  html body #mobile_buttons > a.search_button {
    right: 47px;
  }
  /* line 899, sass/main.scss */
  html body #mobile_buttons > a.search_button:before {
    content: "\f002";
  }
  /* line 902, sass/main.scss */
  html body #mobile_buttons > a.search_button.open:before {
    content: "\f00d";
  }
}
/* line 910, sass/main.scss */
html body > footer {
  font-size: 0.6em;
  color: #FFFFFF;
  padding: 0;
  margin: 0;
  background-color: #000000;
}
/* line 911, sass/main.scss */
html body > footer #slogan {
  height: 51px;
  line-height: 51px;
  color: #00510C;
  text-align: center;
  font-family: 'Lora', serif;
  font-weight: normal;
  font-size: 2.5em;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PHJhZGlhbEdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9ImNpcmNsZSIgY3k9IiIgcj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I4ZGU5YSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzZiYWI1MSIvPjwvcmFkaWFsR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -moz-radial-gradient(circle, #b8de9a, #6bab51);
  background-image: -webkit-radial-gradient(circle, #b8de9a, #6bab51);
  background-image: radial-gradient(circle, #b8de9a, #6bab51);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media (max-width: 767px) {
  /* line 911, sass/main.scss */
  html body > footer #slogan {
    font-size: 1em;
    line-height: normal;
    padding: 1em 0;
    height: auto;
  }
}
@media (max-width: 767px) {
  /* line 931, sass/main.scss */
  html body > footer #slogan span {
    display: block;
  }
}
/* line 936, sass/main.scss */
html body > footer #slogan span:after {
  content: " -";
}
@media (max-width: 767px) {
  /* line 936, sass/main.scss */
  html body > footer #slogan span:after {
    content: "";
  }
}
@media (max-width: 767px) {
  /* line 910, sass/main.scss */
  html body > footer {
    overflow: hidden;
    font-size: 0.8em;
  }
}
/* line 960, sass/main.scss */
html body > footer > div:not(#slogan) {
  width: 980px;
  height: 31px;
  margin: 0 auto;
  padding: 11px 0 11px 0;
  position: relative;
}
@media (max-width: 767px) {
  /* line 960, sass/main.scss */
  html body > footer > div:not(#slogan) {
    width: auto;
  }
}
/* line 972, sass/main.scss */
html body > footer > div:not(#slogan) a {
  color: #FFFFFF;
  text-decoration: none;
}
/* line 976, sass/main.scss */
html body > footer > div:not(#slogan) a:hover {
  color: #FFCA00;
}
/* line 981, sass/main.scss */
html body > footer > div:not(#slogan) #spike_footer {
  height: 31px;
}
@media (max-width: 767px) {
  /* line 981, sass/main.scss */
  html body > footer > div:not(#slogan) #spike_footer {
    height: auto !important;
    overflow: hidden;
  }
  /* line 988, sass/main.scss */
  html body > footer > div:not(#slogan) #spike_footer #admin_system {
    margin-left: 14px;
  }
  /* line 992, sass/main.scss */
  html body > footer > div:not(#slogan) #spike_footer #powered_by {
    visibility: hidden;
    height: 0;
    overflow: hidden;
  }
  /* line 997, sass/main.scss */
  html body > footer > div:not(#slogan) #spike_footer #powered_by span {
    visibility: visible;
    position: absolute;
    right: 14px;
    top: 11px;
  }
}

/* line 1011, sass/main.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

/* line 1017, sass/main.scss */
.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
/* line 1026, sass/main.scss */
.clearfix {
  *zoom: 1;
}
